<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript Introduction</title>
</head>
<body>

    <!-- Best practice to link the "script" for the JS in the lowest part of html body tag -->
    <script src="./index.js"></script>
</body>
</html>